<?php
$lang['noresults'] = 'Es konnten keine Termine für die angegebenen Suchkriterien gefunden werden.';
$lang['help_find_when'] = 'Vergangene und zukünftige Termine sind immer relativ zum eigentlichen Datum';
$lang['reorder'] = 'Neu anordnen';
$lang['dflt_colors'] = 'Standardfarben';
$lang['edit_category'] = 'Kategorie bearbeiten';
$lang['fgcolor'] = 'Textfarbe';
$lang['bgcolor'] = 'Hintergrundfarbe';
$lang['help_find_showchildren'] = 'Gibt an, ob untergeordnete Termine in die Suchergebnisse eingeschlossen sein sollen.';
$lang['goto_date'] = 'Zu diesem Datum springen';
$lang['info_find_events'] = 'Suche nach passenden Terminen; bis zu zehn Termine werden ausgegeben';
$lang['results'] = 'Ergebnisse';
$lang['keywords'] = 'Suchbegriffe';
$lang['find_showchildren'] = 'Untergeordnete anzeigen';
$lang['any'] = 'egal';
$lang['past'] = 'vergangen';
$lang['future'] = 'zukünftig';
$lang['find_when'] = 'Wann';
$lang['find_parentsonly'] = 'Nur übergeordnete';
$lang['find'] = 'Finden…';
$lang['editparent'] = 'Übergeordnetes bearbeiten';
$lang['prompt_removefromparent'] = 'Diesen Termin aus dem übergeordneten Termin entfernen';
$lang['allday_event'] = 'Dies ist ein ganztägiger Termin';
$lang['note'] = 'Hinweis';
$lang['title_parent_event'] = 'Dieser Termin ist wiederkehrend und enthält untergeordnete';
$lang['start'] = 'Beginn';
$lang['end'] = 'Ende';
$lang['event_action'] = 'Terminaktion';
$lang['error_deleteparentevent'] = 'Ein Termin mit untergeordneten Terminen kann nicht gelöscht werden';
$lang['child'] = 'untergeordnet';
$lang['repeats'] = 'wiederkehrend';
$lang['error_eventnotfound'] = 'Termin nicht gefunden';
$lang['error_unknown'] = 'Unbekannter Fehler';
$lang['msg_nodates'] = 'Titelsuche angewendet';
$lang['title_recurring_event'] = 'Dies ist ein wiederkehrendes Ereignis mit untergeordneten Einträgen';
$lang['title_child_event'] = 'Dies ist ein untergeordneter Eintrag eines wiederkehrenden Ereignisses';
$lang['error_somedeleted'] = 'Aufgrund von Berechtigungseinschränkungen wurden einige Ereignisse nicht gelöscht.';
$lang['error_deletefailed'] = 'Löschen des Termins fehlgeschlagen';
$lang['fileattachment'] = 'Dateianhang';
$lang['prompt_general_settings'] = 'Allgemeine Einstellungen';
$lang['prompt_editing_settings'] = 'Terminbearbeitungseinstellungen';
$lang['prev_month'] = 'Zum vorigen Monat';
$lang['next_month'] = 'Zum nächsten Monat';
$lang['msg_categories_updated'] = 'Kategorien aktualisiert';
$lang['msg_fieldsupdated'] = 'Felddefinitionen aktualisiert';
$lang['wysiwyg'] = 'WYSIWYG';
$lang['info_reorder_categories'] = 'Die Reihenfolge der Kategorien kann durch Ziehen der Zeilen geändert werden.';
$lang['add_field'] = 'Feld hinzufügen';
$lang['add_category'] = 'Kategorie hinzufügen';
$lang['prompt_firstdayofweek'] = 'Woche beginnt am';
$lang['edit_event'] = 'Ereignis bearbeiten';
$lang['edit_parent_event'] = 'Übergeordnetes Ereignis bearbeiten';
$lang['select_period'] = 'Zeitraum';
$lang['show_filter'] = 'Filter anzeigen';
$lang['show_filter_applied'] = 'Filter anzeigen <em>(angewendet)</em>';
$lang['reset'] = 'Zurücksetzen';
$lang['cal_current'] = 'Dieser Zeitraum';
$lang['cal_from'] = 'von';
$lang['prompt_friendlyname'] = 'Selbstgewählter Name für dieses Modul im Administrationsbereich';
$lang['info_friendlyname'] = 'Hinweis: Damit diese Änderung sichtbar wird, muss u. U. der Zwischenspeicher geleert werden. Wenn nichts angegeben wird, wird die Standardbezeichnung verwendet.';
$lang['use_wysiwyg'] = 'WYSIWYG-Editor verwenden';
$lang['error_insufficientparams'] = 'Ungenügende Parameter';
$lang['column_delimiter'] = 'Spaltentrenner';
$lang['import_completed'] = 'Import vollständig';
$lang['num_imported'] = 'Anzahl der eingetragenen Termine: %d';
$lang['import_lines'] = 'Anzahl der aus der Datei verarbeiteten Zeilen: %d';
$lang['errors'] = 'Fehler';
$lang['error_csvfirstlineinvalidfield'] = 'Feld %s wurde nicht erkannt und ist kein angepasstes Feld';
$lang['info_csv_format'] = '<h4>CSV File Format Information.</h4>
<ul>
  <li>General Information:
   <ul>
     <li>The file must be an ASCII file with unix, dos, or (hopefully) mac line endings.</li>
     <li>Comments start with // any characters after this on a line will be ignored (including within quotes.</li>
     <li>Empty lines are ignore.d</li>
     <li>Fields are delimited with a , however a , can be used as a value within a field if the field is delimited by double quotes.</li>
     <li>Rows are delimited by newline chars (as above).</li>
   </ul>
  </li>
  <li>The Field Map:
   <ul>
    <li>The first line defines the order of the fields, and what "custom fields" are defined in the file. Data can start on the second non-empty line, or after.</li>
    <li>Theres are the required fields: start time, end time, title, summary, and description.  Without defining these fields in the header the import will not proceed.  Required field names are not case sensitive.</li>
    <li>There is one optional column:: "category".  If specified it can contain a ; separated list of category names that the event will belong to.</li>
   </ul>
  </li>
  <li>The Data Rows:
   <ul>
    <li>The start time, title, and description fields must not be empty.</li>
<li>Start and End Times:</li>
  <ul>
   <li>Start time processing is flexible.  You can specify either  YYYY-MM-DD HH:MM format, or many formats as defined by the strtotime function, including relative times.  If a relative time is supplied it is assumed to be relative to the current time.</li>
   <li>End time processing is flexible, and may be empty.  You can specify either an absolute time (in the same format as the start time) or a relative time.  If a relative time is specified, it is assumed to be relative to the start time.   i.e: "+4 hours" would indicate 4 hours from the start time column.</li>
   <li>If the end time colume is the string "All day" <em>(case insensitive)</em> it will assume an all day event from the start time.</li>
   <li>If the end time column is empty, then no end time value will be created in the database.</li>
  </ul>
</li>
<li>Categories
  <ul>
   <li>If specified, the category column can contain a list (separated by ;) of category names for which the event should belong.</li>
   <li>Category names are case sensitive.</li>
   <li>Categories are not created if they do not exist.</li>
  </ul>
</li>
<li>Custom Fields:
  <ul>
    <li>Custom field names (even in the first line that determines the field mapping) are case sensitive.</li>
    <li>Cutom fields are not created if specified in the CSV file.  Unknown custom field columns will be ignored.</li>
    <li>Custom fields of type "file" cannot be imported.  The entire import operation will fail.</li>
  </ul>
  </li>
  </ul>
</li>
<li>A sample csv file exists in the modules source code directory.</li>
</ul>';
$lang['prompt_csv_file'] = 'Die zu importierende Datei auswählen';
$lang['delete'] = 'Löschen';
$lang['cd_company'] = 'Firmenverzeichnis';
$lang['dflt_urlprefix'] = 'Voreingestelltes URL-Präfix für Pretty URLs';
$lang['dflt_alldayevent'] = 'Neue Termine sollen voreingestellt ganztägig sein';
$lang['dflt_starttime'] = 'Voreingestellte Startzeit für neue Termine';
$lang['info_dflt_starttime'] = '<em>(wird nur dann angewendet, wenn neue Termine keine ganztätigen Termine sind.)</em>';
$lang['search_type'] = 'Such-Typ';
$lang['search_any'] = 'Gibt Ergebnisse zurück, wenn irgend ein Wort enthalten ist';
$lang['search_all'] = 'Gibt Ergebnisse zurück, wenn alle Worte enthalten sind';
$lang['searchable'] = 'Durchsuchbar';
$lang['help_param_editeventtemplate'] = 'Kann nur zusammen mit der Aktion „myevents“ verwendet werden. Mit diesem Parameter kann eine von den Voreinstellungen abweichende Vorlage festgelegt werden, wenn ein Benutzer einen Termin erstellt oder bearbeitet';
$lang['help_param_editpage'] = 'Kann nur zusammen mit der Aktion myevents verwendet werden. Mit diesem Parameter kann eine von den Voreinstellungen abweichende Seite für das Bearbeitungsformular festgelegt werden.';
$lang['help_param_myeventstemplate'] = 'Kann nur zusammen mit der Aktion myevents verwendet werden. Mit diesem Parameter kann eine von den Voreinstellungen abweichende Vorlage festgelegt werden.';
$lang['cal_edit_event'] = 'Kalender-Eintrag bearbeiten';
$lang['error_dberror'] = 'Datenbankfehler';
$lang['submit'] = 'Absenden';
$lang['info_sysdflt_editevent_template'] = 'Voreingestellte Vorlage für „Termin bearbeiten“';
$lang['info_sysdflt_myevents_template'] = 'Voreingestellte Vorlage für „Meine Termine“';
$lang['prompt_feedit_group'] = 'Mitglieder dieser FEU-Gruppe dürfen Termine hinzufügen';
$lang['prompt_feedit_page'] = 'Voreingestellte Seite für das Bearbeitungsformular auf der Webseite/Frontend';
$lang['none'] = 'Kein(e)/ohne Vorgabe';
$lang['owner'] = 'Eigentümer';
$lang['cal_editevent_templates'] = 'Vorlagen zum Bearbeiten von Termin-Formularen';
$lang['info_editevent_template_tab'] = 'Die Liste der Vorlagen, die für die Bearbeitung von Termin-Formularen verfügbar sind';
$lang['editeventtemplate_addedit'] = 'Eine Vorlage zum Bearbeiten von Termin-Formularen hinzufügen/bearbeiten';
$lang['cal_myevents_templates'] = 'Meine Terminlisten-Vorlagen';
$lang['info_myevents_template_tab'] = 'Die Liste der Vorlagen, die für die Anzeige einer Liste von Benutzerterminen verfügbar sind';
$lang['myeventstemplate_addedit'] = 'Eine „Meine Termine“-Berichtsvorlage hinzufügen/bearbeiten';
$lang['areyousure_removeconflicting'] = 'Mit dieser Aktion werden alle Termine entfernt, die Konflikte mit Terminen hervorrufen, die nicht von anderen Terminen überlappt werden dürfen. Wollen Sie das wirklich?';
$lang['filter_conflicting'] = 'Konfliktbehaftete Termine filtern';
$lang['overlap_action_remove'] = 'Konfliktbehaftete Termine still entfernen';
$lang['overlap_action_error'] = 'Einen Fehler anzeigen';
$lang['prompt_overlap_action'] = 'Was soll passieren, wenn ein Konflikt beim Erstellen oder Bearbeiten eines Termins festgestellt wird?';
$lang['error_event_conflict'] = 'Die für den Termin eingegebenen Werte überschneiden sich mit einem bereits existierenden Termin, der nicht überlappt werden darf';
$lang['cal_info_overlap'] = 'Nur auf Termine mit einer Endzeit oder ganztägigen Terminen anwenden';
$lang['cal_overlap'] = 'Neuen Terminen erlauben, sich mit diesen zu überschneiden';
$lang['prompt_overlap_policy'] = 'Regel für Terminüberschneidungen';
$lang['policy_all'] = 'Alle Termine können sich überschneiden';
$lang['policy_none'] = 'Kein Termin darf sich überschneiden';
$lang['policy_individual'] = 'Soll für jeden Termin individuell festgelegt werden können';
$lang['lbl_back'] = 'Zurück';
$lang['lbl_templates'] = 'Vorlagen';
$lang['textarea'] = 'Textbereich';
$lang['error_calendar_incompatible'] = 'Es wurde festgestellt, dass das Modul „Calendar“ ebenfalls installiert ist. Dieses Modul ist NICHT kompatibel mit diesem Kalendermodul und kann auch NICHT gleichzeitig installiert sein. Bitte deinstallieren Sie das „Calendar“-Modul.';
$lang['error_event_not_found'] = 'Entweder ist die event_id nicht in der Datenbank vorhanden, oder es gibt mehrere Einträge mit dieser ID! (%d)';
$lang['first_page'] = '«';
$lang['prev_page'] = '‹';
$lang['next_page'] = '›';
$lang['last_page'] = '»';
$lang['page_of'] = 'Seite %d von %d';
$lang['search_results'] = 'Kalender-Suchergebnisse';
$lang['search_words'] = 'Suchbegriffe';
$lang['no_results_found'] = 'Es wurden keine Ergebnisse zum angegebenen Suchbegriff gefunden';
$lang['frequency'] = 'Wiederholung';
$lang['specified_date'] = 'Ein bestimmtes Datum benutzen';
$lang['first_sunday'] = 'Erster Sonntag des Monats';
$lang['first_monday'] = 'Erster Montag des Monats';
$lang['first_tuesday'] = 'Erster Dienstag des Monats';
$lang['first_wednesday'] = 'Erster Mittwoch des Monats';
$lang['first_thursday'] = 'Erster Donnerstag des Monats';
$lang['first_friday'] = 'Erster Freitag des Monats';
$lang['first_saturday'] = 'Erster Samstag des Monats';
$lang['second_sunday'] = 'Zweiter Sonntag des Monats';
$lang['second_monday'] = 'Zweiter Montag des Monats';
$lang['second_tuesday'] = 'Zweiter Dienstag des Monats';
$lang['second_wednesday'] = 'Zweiter Mittwoch des Monats';
$lang['second_thursday'] = 'Zweiter Donnerstag des Monats';
$lang['second_friday'] = 'Zweiter Freitag des Monats';
$lang['second_saturday'] = 'Zweiter Samstag des Monats';
$lang['third_sunday'] = 'Dritter Sonntag des Monats';
$lang['third_monday'] = 'Dritter Montag des Monats';
$lang['third_tuesday'] = 'Dritter Dienstag des Monats';
$lang['third_wednesday'] = 'Dritter Mittwoch des Monats';
$lang['third_thursday'] = 'Dritter Donnerstag des Monats';
$lang['third_friday'] = 'Dritter Freitag des Monats';
$lang['third_saturday'] = 'Dritter Samstag des Monats';
$lang['fourth_sunday'] = 'Vierter Sonntag des Monats';
$lang['fourth_monday'] = 'Vierter Montag des Monats';
$lang['fourth_tuesday'] = 'Vierter Dienstag des Monats';
$lang['fourth_wednesday'] = 'Vierter Mittwoch des Monats';
$lang['fourth_thursday'] = 'Vierter Donnerstag des Monats';
$lang['fourth_friday'] = 'Vierter Freitag des Monats';
$lang['fourth_saturday'] = 'Vierter Samstag des Monats';
$lang['last_sunday'] = 'Letzter Sonntag des Monats';
$lang['last_monday'] = 'Letzter Montag des Monats';
$lang['last_tuesday'] = 'Letzter Dienstag des Monats';
$lang['last_wednesday'] = 'Letzter Mittwoch des Monats';
$lang['last_thursday'] = 'Letzter Donnerstag des Monats';
$lang['last_friday'] = 'Letzter Freitag des Monats';
$lang['last_saturday'] = 'Letzter Samstag des Monats';
$lang['error_invalid_recur_monthly_freq'] = 'Ungültige Wiederholung – ein bestimmtes Datum kann nicht zusammen mit anderen Werten angegeben werden';
$lang['searchresulttemplate_addedit'] = 'Eine Suchergebnisvorlage hinzufügen/bearbeiten';
$lang['info_searchresult_template_tab'] = 'Eine Liste der Vorlagen, die für die Anzeige der Suchergebnisse verfügbar sind';
$lang['info_sysdflt_searchresult_template'] = 'Voreingestellte Vorlage für Suchergebnis';
$lang['cal_search_result_templates'] = 'Vorlagen für Suchergebnisse';
$lang['error_query_failed'] = 'Datenbankabfrage fehlgeschlagen';
$lang['error_search_invalid_dates'] = 'Ungültige Suchdaten angegeben';
$lang['text'] = 'Text';
$lang['search'] = 'Suche';
$lang['category'] = 'Kategorie';
$lang['info_sysdflt_search_template'] = 'Voreingestellte Suchformularvorlage';
$lang['searchtemplate_addedit'] = 'Ein Suchformularvorlage hinzufügen/bearbeiten';
$lang['info_search_template_tab'] = 'Liste der Vorlagen, die für die Anzeige des Suchformulars verfügbar sind';
$lang['cal_search_form_templates'] = 'Suchformularvorlagen';
$lang['max'] = 'maximal';
$lang['times'] = 'Mal';
$lang['on'] = 'an';
$lang['areyousure_uninstall'] = 'Wollen Sie das wirklich tun? In diesem Fall werden alle mit diesem Modul verbundenen Daten dauerhaft gelöscht.';
$lang['post_uninstall'] = 'Das Kalender-Modul wurde deinstalliert. Sämtliche, in dem Modul vorhandenen Ereignisse und Templates wurden entfernt.';
$lang['fieldupdated'] = 'Feld aktualisiert';
$lang['every'] = 'Jeden';
$lang['or'] = 'oder';
$lang['update_children'] = 'Untergeordnete Ereignisse aktualisieren';
$lang['error_nocategory'] = 'Sie müssen mindestens eine Kategorie auswählen';
$lang['error_nothingselected'] = 'Es wurde nichts zum Löschen ausgewählt';
$lang['error_eventoverlap'] = 'Die vorgegebenen Parameter für das Ereignis hat eine Überschneidung von Ereignissen zur Folge.';
$lang['recurs'] = 'Wiederkehrend';
$lang['error_invalid_dates'] = 'Ein oder mehrere der eingegebenen Daten sind ungültig';
$lang['sunday'] = 'Sonntag';
$lang['monday'] = 'Montag';
$lang['tuesday'] = 'Dienstag';
$lang['wednesday'] = 'Mittwoch';
$lang['thursday'] = 'Donnerstag';
$lang['friday'] = 'Freitag';
$lang['saturday'] = 'Sonnabend';
$lang['abbr_sunday'] = 'So';
$lang['abbr_monday'] = 'Mo';
$lang['abbr_tuesday'] = 'Di';
$lang['abbr_wednesday'] = 'Mi';
$lang['abbr_thursday'] = 'Do';
$lang['abbr_friday'] = 'Fr';
$lang['abbr_saturday'] = 'Sa';
$lang['week'] = 'Woche';
$lang['month'] = 'Monat';
$lang['day'] = 'Tag';
$lang['today'] = 'Heute';
$lang['weekdays'] = 'Wochentage';
$lang['plural_daily'] = 'Tage';
$lang['plural_weekly'] = 'Wochen';
$lang['plural_monthly'] = 'Monate';
$lang['plural_yearly'] = 'Jahre';
$lang['no'] = 'Nein';
$lang['daily'] = 'Täglich';
$lang['weekly'] = 'Wöchentlich';
$lang['monthly'] = 'Monatlich';
$lang['yearly'] = 'Jährlich';
$lang['interval'] = 'Wiederholung';
$lang['cal_recur_details'] = 'Details zu wiederkehrenden Terminen';
$lang['unlimited'] = 'Unbeschränkt';
$lang['max_recur_events'] = 'Maximale Anzahl von untergeordneten Terminen';
$lang['use_to_date'] = 'Möchten Sie ein abweichendes Enddatum eingeben?';
$lang['cancel'] = 'Abbrechen';
$lang['show_child_events'] = 'Untergeordnete Termine anzeigen <em>(das Ergebnis kann eine sehr lange Liste sein)</em>';
$lang['n/a'] = 'keine Angabe';
$lang['recurs_until'] = 'Wiederkehrend bis';
$lang['parent'] = 'Übergeordnet';
$lang['recur_period'] = 'Häufigkeit';
$lang['filter'] = 'Anzeige filtern';
$lang['start_date'] = 'Beginn';
$lang['end_date'] = 'Ende';
$lang['info_upcominglist_template_tab'] = 'Liste der Vorlagen, die für die Anzeige der Liste für zukünftige Termine verfügbar sind';
$lang['upcominglisttemplate_addedit'] = 'Eine Vorlage für die Anzeige einer Liste mit zukünftigen Terminen hinzufügen/bearbeiten';
$lang['info_sysdflt_upcominglist_template'] = 'Standardvorlage für zukünftige Ereignisse';
$lang['info_list_template_tab'] = 'Die Liste der Vorlagen, die für die Anzeige der Liste für Ereignisse verfügbar sind';
$lang['listtemplate_addedit'] = 'Eine Vorlage für die Anzeige von Listen hinzufügen/bearbeiten';
$lang['info_sysdflt_list_template'] = 'Standard-Listenvorlage';
$lang['info_event_template_tab'] = 'Liste der Vorlagen, die für die Anzeige der Terminen bereit stehen';
$lang['eventtemplate_addedit'] = 'Eine Vorlage für die Anzeige von Terminen hinzufügen/bearbeiten';
$lang['info_sysdflt_event_template'] = 'Standard-Ereignisvorlage';
$lang['info_calendar_template_tab'] = 'Die Liste der Vorlagen, die für die Anzeige des Kalenders bereit stehen';
$lang['calendartemplate_addedit'] = 'Eine Vorlage für die Anzeige eines Kalenders hinzufügen/bearbeiten';
$lang['info_sysdflt_calendar_template'] = 'Standard-Kalendervorlage';
$lang['info_sysdflt_template'] = 'In diesem Formular können Vorlagen festgelegt werden, die dann eingefügt werden, wenn Sie in der jeweiligen Registerkarte auf „Neue Vorlage“ klicken. Hier vorgenommene Änderungen haben keine direkte Auswirkungen auf die Ausgabe dieses Moduls.';
$lang['eventdesc-EventAdded'] = 'Ausführen, nachdem ein Termin hinzufügt wurde';
$lang['eventdesc-EventEdited'] = 'Ausführen, nachdem ein Termin bearbeitet wurde';
$lang['eventdesc-EventDeleted'] = 'Ausführen, nachdem ein Termin gelöscht wurde';
$lang['eventdesc-CategoryAdded'] = 'Ausführen, nachdem eine Kategorie hinzugefügt wurde';
$lang['eventdesc-CategoryEdited'] = 'Ausführen, nachdem eine Kategorie bearbeitet wurde';
$lang['eventdesc-CategoryDeleted'] = 'Ausführen, nachdem eine Kategorie gelöscht wurde';
$lang['eventhelp-EventAdded'] = '<p>Ausführen, wenn ein Termin hinzugefügt wurde.</p>
<table>
	<thead>
		<tr>
			<th>Parameter</th>
			<td>Beschreibung</td>
		</tr>
	</thead>
	<tbody>
<tr>
<th>event_title</th>
<td>Name des Termins</td>
</tr>
<tr>
<th>event_summary</th>
<td>Zusammenfassung des Termins</td>
</tr>
<tr>
<th>event_details</th>
<td>Detaillierte Beschreibung</td>
</tr>
<tr>
<th>event_date_start</th>
<td>Startdatum/-zeit des Termins</td>
</tr>
<tr>
<th>event_date_end</th>
<td>Enddatum/-zeit des Termins</td>
</tr>
<tr>
<th>event_created_by</th>
<td>Benutzer-ID des Autors</td>
</tr>
<tr>
<th>event_id</th>
<td>ID des Termins</td>
</tr>
</tbody>
</table>';
$lang['eventhelp-EventEdited'] = '<p>Ausführen, wenn ein Termin bearbeitet wurde.</p>
<table>
	<thead>
		<tr>
			<th>Parameter</th>
			<td>Beschreibung</td>
		</tr>
	</thead>
	<tbody>
<tr>
<th>event_title</th>
<td>Name des Termins</td>
</tr>
<tr>
<th>event_summary</th>
<td>Zusammenfassung des Termins</td>
</tr>
<tr>
<th>event_details</th>
<td>Detaillierte Beschreibung</td>
</tr>
<tr>
<th>event_date_start</th>
<td>Startdatum/-zeit des Termins</td>
</tr>
<tr>
<th>event_date_end</th>
<td>Enddatum/-zeit des Termins</td>
</tr>
<tr>
<th>event_created_by</th>
<td>Benutzer-ID des Autors</td>
</tr>
<tr>
<th>event_id</th>
<td>ID des Termins</td>
</tr>
</tbody>
</table>';
$lang['eventhelp-EventDeleted'] = '<p>Ausführen, wenn ein Termin gelöscht wurde.</p>
<table>
	<thead>
		<tr>
			<th>Parameter</th>
			<td>Beschreibung</td>
		</tr>
	</thead>
	<tbody>
<tr>
<th>event_id</th>
<td>ID des Termins</td>
</tr>
</tbody>
</table>';
$lang['eventhelp-CategoryAdded'] = '<p>Ausführen, wenn eine Kalender-Kategorie hinzugefügt wurde.</p>
<table>
	<thead>
		<tr>
			<th>Parameter</th>
			<td>Beschreibung</td>
		</tr>
	</thead>
	<tbody>
<tr>
<th>category_id</th>
<td>ID der Kategorie</td>
</tr>
</tbody>
</table>';
$lang['eventhelp-CategoryEdited'] = '<p>Ausführen, wenn eine Kalender-Kategorie bearbeitet wurde.</p>
<table>
	<thead>
		<tr>
			<th>Parameter</th>
			<td>Beschreibung</td>
		</tr>
	</thead>
	<tbody>
<tr>
<th>category_id</th>
<td>ID der Kategorie</td>
</tr>
<tr>
<th>category_name</th>
<td>Name der Kategorie</td>
</tr>
<tr>
<th>category_order</th>
<td>Sortierung der Kategorie</td>
</tr>
</tbody>
</table>';
$lang['eventhelp-CategoryDeleted'] = '<p>Ausführen, wenn eine Kalender-Kategorie gelöscht wurde.</p>
<table>
	<thead>
		<tr>
			<th>Parameter</th>
			<td>Beschreibung</td>
		</tr>
	</thead>
	<tbody>
<tr>
<th>category_id</th>
<td>ID der Kategorie</td>
</tr>
<tr>
<th>category_name</th>
<td>Name der Kategorie</td>
</tr>
<tr>
<th>category_order</th>
<td>Sortierung der Kategorie</td>
</tr>
</tbody>
</table>';
$lang['error_csv_insert'] = 'Fehler beim Importieren eines Termins in der CSV-Datei in Zeile %d';
$lang['error_csvfirstlinefldnotfound'] = 'Das Pflichtfeld %s konnte in der Kopfzeile der CSV nicht gefunden werden';
$lang['error_csvinvalidfirstline'] = 'In der CSV-Datei konnte keine gültige erste Zeile gefunden werden';
$lang['msg_eventadded'] = 'Termin hinzugefügt';
$lang['error_noeventname'] = 'Sie müssen einen Namen für den Termin eingeben';
$lang['error_noupload'] = 'FEHLER: Es wurde keine hochgeladene Datei gefunden';
$lang['error_invalidfilename'] = 'FEHLER: Die hochgeladene Datei kann nicht akzeptiert werden';
$lang['error_problemwithupload'] = 'FEHLER: Beim Hochladen der Datei ist ein Fehler aufgetreten';
$lang['error_filecopyfailed'] = 'FEHLER: Beim Kopieren der Datei an den Zielort ist ein Fehler aufgetreten';
$lang['error_fileexists'] = 'FEHLER: Eine Datei mit diesem Namen existiert bereits';
$lang['error_csvfilenotfound'] = 'FEHLER: Konnte die CSV-Datei nicht finden';
$lang['error_cantopenfile'] = 'FEHLER: Konnte die Datei nicht öffnen';
$lang['error_categoryexists'] = 'FEHLER: Eine Kategorie mit dem Namen %s existiert bereits';
$lang['cal_id'] = 'ID';
$lang['cal_calendar'] = 'Kalender („CGCalendar“)';
$lang['cal_default_templates'] = 'Standardvorlagen';
$lang['cal_description'] = 'Ein flexibles Modul, um Informationen über Termine in verschiedenen Formaten anzuzeigen.';
$lang['cal_addevent'] = 'Termin hinzufügen';
$lang['cal_import_events'] = 'Termine importieren';
$lang['cal_events'] = 'Termine';
$lang['cal_categories'] = 'Kategorien';
$lang['cal_calendar_template'] = 'Kalendervorlage';
$lang['cal_list_template'] = 'Listenvorlage';
$lang['cal_upcominglist_template'] = 'Vorlage für bevorstehende Termine';
$lang['cal_event_template'] = 'Terminvorlage';
$lang['cal_settings'] = 'Einstellungen';
$lang['cal_prev'] = '‹ zurück';
$lang['cal_next'] = 'weiter ›';
$lang['cal_categories_updated'] = 'Kategorien aktualisiert';
$lang['cal_settings_updated'] = 'Einstellungen aktualisiert';
$lang['cal_add_event'] = 'Termin hinzufügen';
$lang['cal_edit'] = 'Bearbeiten';
$lang['cal_delete'] = 'Löschen';
$lang['cal_areyousure'] = 'Wollen Sie dies wirklich löschen?';
$lang['cal_update_template'] = 'Vorlage aktualisieren';
$lang['cal_sunday'] = 'Sonntag';
$lang['cal_monday'] = 'Montag';
$lang['cal_tuesday'] = 'Dienstag';
$lang['cal_wednesday'] = 'Mittwoch';
$lang['cal_thursday'] = 'Donnerstag';
$lang['cal_friday'] = 'Freitag';
$lang['cal_saturday'] = 'Samstag';
$lang['cal_sun'] = 'So';
$lang['cal_mon'] = 'Mo';
$lang['cal_tues'] = 'Di';
$lang['cal_wed'] = 'Mi';
$lang['cal_thurs'] = 'Do';
$lang['cal_fri'] = 'Fr';
$lang['cal_sat'] = 'Sa';
$lang['cal_january'] = 'Januar';
$lang['cal_february'] = 'Februar';
$lang['cal_march'] = 'März';
$lang['cal_april'] = 'April';
$lang['cal_may'] = 'Mai';
$lang['cal_june'] = 'Juni';
$lang['cal_july'] = 'Juli';
$lang['cal_august'] = 'August';
$lang['cal_september'] = 'September';
$lang['cal_october'] = 'Oktober';
$lang['cal_november'] = 'November';
$lang['cal_december'] = 'Dezember';
$lang['cal_add'] = 'Hinzufügen';
$lang['cal_update'] = 'Aktualisieren';
$lang['cal_event'] = 'Termin';
$lang['cal_date'] = 'Datum';
$lang['cal_summary'] = 'Zusammenfassung';
$lang['cal_details'] = 'Details';
$lang['cal_more'] = 'mehr »';
$lang['cal_return'] = 'Zurück';
$lang['cal_to'] = 'bis';
$lang['cal_past_events'] = 'Vergangene Termine';
$lang['cal_upcoming_events'] = 'Bevorstehende Termine';
$lang['cal_any_category'] = 'Irgendeiner Kategorie';
$lang['cal_show_only_events_in'] = 'Nur Termine anzeigen aus';
$lang['cal_filter_by'] = 'Titel filtern mit <em>(regex)</em>';
$lang['cal_go'] = 'Filtern';
$lang['cal_title'] = 'Titel';
$lang['cal_fromdate'] = 'Anfangsdatum';
$lang['cal_todate'] = 'Enddatum';
$lang['cal_update_categories'] = 'Kategorien aktualisieren';
$lang['cal_language'] = 'Sprache';
$lang['cal_updatesettings'] = 'Einstellungen aktualisieren';
$lang['cal_use_twelve_hour_clock'] = 'In den Listenmenüfeldern die 12-Stunden-Anzeige verwenden?';
$lang['cal_default_category'] = 'Standardkategorie';
$lang['cal_update_fields'] = 'Felder aktualisieren';
$lang['force_category'] = 'Für den Termin muss mindestens eine Kategorie festgelegt werden';
$lang['showpastyears'] = 'Wieviele Jahre in die Vergangenheit sollen angezeigt werden';
$lang['showfutureyears'] = 'Wieviele Jahre in die Zukunft sollen angezeigt werden';
$lang['hidesummary'] = 'Die Anzeige des Zusammenfassungsfeldes deaktiveren (nur in der Administration)';
$lang['hidecontent'] = 'Die Anzeige des Detailfeldes deaktiveren (nur in der Administration)';
$lang['category_reminder'] = 'Bitte legen Sie eine oder mehrere Kategorien für diesen Termin fest.';
$lang['module_example_stylesheet'] = 'CSS-Beispiel für den Kalender';
$lang['error_permission'] = 'Sie benötigen die Berechtigung %s, um diese Funktion nutzen zu können.';
$lang['install_postmessage'] = 'Stellen Sie sicher, dass die Benutzer, die die Termine im Kalender verwalten, die Berechtigung „Modify Calendar“ haben.';
$lang['deletetagged'] = 'Markierte Termine löschen';
$lang['confirmdeletetagged'] = 'Wollen Sie diese Termine wirklich löschen?';
$lang['taggeddeleted'] = 'Die markierten Termine wurden gelöscht';
$lang['templates'] = 'Vorlagen';
$lang['template_help'] = 'Vorlagenhilfe';
$lang['file_templates'] = 'Dateivorlagen';
$lang['addtemplate'] = 'Vorlage hinzufügen';
$lang['template'] = 'Vorlage';
$lang['templatenametext'] = 'Vorlagenname';
$lang['edittemplate'] = 'Vorlage bearbeiten';
$lang['deletetemplate'] = 'Vorlage löschen';
$lang['newtemplate'] = 'Neuer Vorlagenname';
$lang['templatenameexists'] = 'Fehler: Eine Vorlage mit diesem Namen existiert bereits. Bitte wählen Sie einen anderen Namen.';
$lang['templateimported'] = 'Die Vorlage wurde erfolgreich in die Datenbank importiert und steht nun zur weiteren Verwendung bereit.';
$lang['view_default_stylesheet'] = 'Standard-Stylesheet anzeigen';
$lang['filename'] = 'Dateiname';
$lang['importtemplate'] = 'Vorlage importieren';
$lang['template_deleted'] = 'Die Vorlage wurde aus der Datenbank gelöscht.';
$lang['updatetemplatesuccess'] = 'Die Vorlage wurde aktualisiert.';
$lang['updatetemplatefailure'] = 'Beim Aktualisieren der Vorlage ist ein Fehler aufgetreten.';
$lang['settingssaved'] = 'Die Einstellungen wurden erfolgreich gespeichert.';
$lang['categorydeleted'] = 'Kategorie gelöscht';
$lang['categoryupdated'] = 'Kategorie aktualisiert';
$lang['categoryadded'] = 'Kategorie hinzugefügt';
$lang['eventdeleted'] = 'Der Termin wurde gelöscht.';
$lang['eventupdated'] = 'Der Termin wurde aktualisiert.';
$lang['default_page_error'] = 'FEHLER: Um das Kalender-Modul mit der Funktion „Pretty URL“ nutzen zu können, muss eine Standardseite festgelegt werden. Gehen Sie dafür in die Registerkarte „Einstellungen“ und wählen dort eine Seite aus.';
$lang['time_at'] = 'am';
$lang['type'] = 'Typ';
$lang['name'] = 'Name';
$lang['order'] = 'Sortierung';
$lang['fieldadded'] = 'Das Feld wurde erfolgreich hinzugefügt';
$lang['fielddeleted'] = 'Das Feld wurde gelöscht';
$lang['fields'] = 'Benutzerdefinierte Felder';
$lang['textfield'] = 'Textfeld';
$lang['uploadfield'] = 'Feld zum Hochladen von Datei';
$lang['description'] = '<p>Mit dem Kalender-Modul können Terminen auf Ihrer Webseite angezeigt werden. Nach der Installation können Sie in der Administration über das Menü „Inhalte > Kalender“ Ihre Termine/Ereignisse verwalten.</p>';
$lang['defaultcalendarpage'] = 'Standardseite, auf der das Kalender-Modul angezeigt wird. (Diese Seite muss den Smarty-Tag zum Aufruf des Kalender-Moduls enthalten. Wenn Sie die Funktion „Pretty URL“ nutzen wollen, ist diese Einstellung zwingend erforderlich.)';
$lang['uploaddirectory'] = 'Verzeichnis, in dem die hochgeladenen Dateien abgelegt werden sollen';
$lang['uploadfiletypes'] = 'Erlaubte Dateitypen';
$lang['uploadunique'] = 'Auf eindeutige Dateinamen achten';
$lang['cal_recur_period'] = 'Wiederholen';
$lang['cal_recur_until'] = 'Wiederholen bis';
$lang['help_template'] = '<p><strong>Name des Autors ausgeben:</strong></p>
<code>Autor: {$event.authorname}</code>';
?>