<div class="calendar-list">
{if isset($navigation)}
  {if isset($navigation.prev)}<span class="calendar-prev"><a href="{$navigation.prev}">{$lang.prev}</a></span>{/if} &nbsp; &nbsp;
  {if isset($navigation.next)}<span class="calendar-next"><a href="{$navigation.next}">{$lang.next}</a></span>{/if}
{/if}

{if isset($start_date_ut) && isset($end_date_ut)}
  <h2>{$start_date_ut|date_format:'%x'} {$lang.to} {$end_date_ut|date_format:'%x'}</h2>
  {if isset($navigation.current)}
    <p><a href="{$navigation.current}">{$lang.current}</a></p>
  {/if}
{else}
  <h1>
    {if isset($day) && $day > 0}
      {$thedate|date_format:'%d %b %Y'}
    {elseif isset($month) && $month > 0}
      {$thedate|date_format:'%b %Y'}
    {elseif isset($year) && $year > 0}
      {$thedate|date_format:'%Y'}
    {/if}
  </h1>
{/if}

{foreach from=$events key=key item=event}
  <div class="calendar-event">
  {if $event.fgcolor != '' && $event.bgcolor != ''}
    <h2 style="color: {$event.fgcolor}; background-color: {$event.bgcolor};">{$event.event_title}</h2>
  {else}
    <h2>{$event.event_title}</h2>
  {/if}

  {if $event.event_date_start == $event.event_date_end || $event.event_date_end == 0}
    <div class="calendar-date-from"><span class="calendar-date-title">{$lang.date}: </span>{$event.event_date_start|date_format:"%x"}</div>
  {else}
    {if $event.event_date_start|date_format:"%d%m%Y" == $event.event_date_end|date_format:"%d%m%Y"}
      <div class="calendar-date-from"><span class="calendar-date-title">{$lang.date}: </span>{$event.event_date_start|date_format:"%x %H:%M"} {$lang.to} {$event.event_date_end|date_format:"%H:%M"}</div>
    {else}
      <div class="calendar-date-from"><span class="calendar-date-title">{$lang.date}: </span>{$event.event_date_start|date_format:"%x %H:%M"} {$lang.to} {$event.event_date_end|date_format:"%x %H:%M"}</div>
    {/if}
  {/if}
  {$details=$event.event_details|strip_tags|trim}
  {if $event.event_summary != '' && $details != ''}
    <div class="calendar-summary"><span class="calendar-summary-title">{$lang.summary}: </span>{$event.event_summary}</div>
  {/if}
  {* optionally display detail information
  {if $details != ''}
    <div class="calendar-details"><span class="calendar-details-title">{$lang.details}: </span>{$event.event_details}</div>
  {/if}
  *}
  <a href="{$event.url}">{$mod->Lang('cal_more')}</a>
  </div>
{/foreach}
</div>
