<?php
$lang['dayview'] = 'Vue jour';
$lang['edit'] = 'Editer';
$lang['error_fetching_events'] = 'Aie... quelque chose est arrivé pendant l\'échange avec le serveur, veuillez réessayer';
$lang['noresults'] = 'Désolé, aucun événement ne correspond à vos critères';
$lang['help_find_when'] = 'Les événements passés et futurs sont toujours relatifs à la date actuelle';
$lang['reorder'] = 'Réordonner';
$lang['dflt_colors'] = 'Couleurs par défaut';
$lang['edit_category'] = 'Editer la catégorie';
$lang['fgcolor'] = 'Couleur de premier plan';
$lang['bgcolor'] = 'Couleur de fond';
$lang['help_find_showchildren'] = 'Indique si des événements enfants doivent être inclus dans les résultats de recherche';
$lang['help_find_event_keyword'] = 'Entrez un ou plusieurs mots-clé à rechercher. La recherche sur les mots correspondant sera effectuée dans les champs titre, sommaire et détail de l\'événement';
$lang['info_find_results'] = 'Les 10 premières occurences de votre requête sont affichés ci-dessous.<br/>Cliquer sur le titre de l\'événement vous permet de l\'éditer.<br/>Cliquer sur l\'icône vue pour déplacer le calendrier sur la date approximative de l\'événement <em>(dépend de la vue utilisée)</em>';
$lang['goto_date'] = 'Aller à cette date';
$lang['info_find_events'] = 'Rechercher les événements correspondant. Jusqu\'à 10 occurences peuvent être affichées.';
$lang['results'] = 'Résultats';
$lang['keywords'] = 'Mots-clé';
$lang['find_showchildren'] = 'Montrer les enfants';
$lang['any'] = 'Tous';
$lang['past'] = 'Passés';
$lang['future'] = 'Futurs';
$lang['find_when'] = 'Quand ?';
$lang['find_parentsonly'] = 'Uniquement les parents';
$lang['find'] = 'Trouver...';
$lang['editparent'] = 'Editer le parent';
$lang['help_eventstab'] = '<p>L\'onglet des événements fournit un moyen simple de parcourir les événements par date. La date sélectionnée est sauvée <em>(dans un cookie)</em> pendant deux jours. Cette vue permet également l\'édition et la suppression.</p><br/><p>Glisser-déposer un événement dans la vue mensuelle va modifier la date de départ <em>(mais pas la durée)</em>. Redimensionner l\'événement va modifier sa date de fin.</p><br/><p>Dans les vues hebdomadaire et journalière, la date de départ/durée d\'un événement peut-être modifiée avec un glisser-déposer. La date de fin/durée de l\'événement peut-être modifiée en le redimensionnant. De plus, ces vues supportent la capacité de modifier rapidement un événement en un événement d\'une journée complète avec un glisser-déposer dans la zone "Jour entier" située en haut.</p><br/><p>Aucune vérification de conflit n\'est effectuée lors des glisser-déposer d\'événement.</p>';
$lang['prompt_removefromparent'] = 'Supprimer cet evenement de son parent';
$lang['info_removefromparent'] = 'Si selectionné, cet événement ne sera pas affecté par les changements de son parent.';
$lang['info_edit_parentevent'] = '<strong>Note:</strong> Cet événement est récurrent. Cocher la case <em>Mettre à jour les sous-événements associés</em> répercutera les modifications sur toutes les occurences.';
$lang['info_edit_childevent'] = '<strong>Note:</strong> Cet événement est une occurence d\'un autre. Les changements opérés ici n\'affecterons que lui. Pour mettre à jour toutes les occurances vous devrez modifier l\'événement parent.';
$lang['allday_event'] = 'C\'est un evenement sur la journée';
$lang['note'] = 'Note';
$lang['title_parent_event'] = 'Cet evenement est récurant et contient des enfants';
$lang['start'] = 'Debut';
$lang['end'] = 'Fin';
$lang['event_action'] = 'Action';
$lang['info_event_action'] = 'Choisissez une action à faire sur cet evenement.<br/>Modifier cet evenement redirigera vers une nouvelle page.';
$lang['error_deleteparentevent'] = 'Vous ne pouvez pas supprimer un événement parent.';
$lang['child'] = 'Enfant';
$lang['repeats'] = 'récurrences';
$lang['error_eventnotfound'] = 'Evénement non trouvé';
$lang['error_unknown'] = 'Erreur inconnue';
$lang['info_cal_filter_by'] = 'Si on recherche <em>(filtre)</em> par mots dans le titre, le défilement de la date n\'est pas disponible';
$lang['msg_nodates'] = 'Recherche du titre appliquée';
$lang['title_recurring_event'] = 'C\'est un événement récurrent avec enfants';
$lang['title_child_event'] = 'C\'est un enfant d\'un événement parent récurrent';
$lang['error_somedeleted'] = 'Certains événements ont été supprimés. Cependant, d\'autres ne l\'ont pas été, à cause de permissions';
$lang['error_nonedeleted'] = 'À cause de permissions ou d\'autres erreurs, aucun des événements sélectionnés n\'ont été supprimés';
$lang['error_deletefailed'] = 'La suppression d\'événement a échoué';
$lang['fileattachment'] = 'Fichier joint';
$lang['prompt_general_settings'] = 'Paramètres globaux';
$lang['prompt_editing_settings'] = 'Paramètres d\'édition d\'événements';
$lang['prompt_feedit_settings'] = 'Paramètres d\'édition de la partie publique du site (frontend)';
$lang['prev_month'] = 'Aller au mois précédent';
$lang['next_month'] = 'Aller au mois suivant';
$lang['info_customfields_tab'] = 'Les champs personnalisés peuvent être réordonnés en glissant / déposant les lignes. La recherche n\'est possible que dans les champs texte, et seules les zones de texte peuvent avoir des champs WYSIWYG liés. <strong style="color: red;">Note :</strong> Les champs WYSIWYG ne seront pas affichés pour les zones de texte sur la partie publique du site (frontend).';
$lang['msg_categories_updated'] = 'Catégories mises à jour';
$lang['msg_fieldsupdated'] = 'Définitions de champ mises à jour';
$lang['wysiwyg'] = 'WYSIWYG';
$lang['info_reorder_categories'] = 'L\'ordre des catégories peut-être défini en glissant / déposant les lignes';
$lang['error_categorynamerow'] = 'Le nom a été effacé pour une catégorie valide à la ligne&nbsp;:';
$lang['confirm_nocategories'] = 'Nous n\'avons détecté aucune catégorie valide. Êtes-vous sûr que c\'est bien ce que vous voulez faire ?';
$lang['add_field'] = 'Ajouter un champ';
$lang['add_category'] = 'Ajouter une catégorie';
$lang['prompt_firstdayofweek'] = 'Premier jour de la semaine';
$lang['edit_event'] = 'Éditer l\'événement';
$lang['edit_parent_event'] = 'Éditer l\'événement parent';
$lang['select_period'] = 'Période';
$lang['show_filter'] = 'Montrer le filtre';
$lang['show_filter_applied'] = 'Montrer le filtre <em>(appliqué)</em>';
$lang['reset'] = 'Remettre à zéro';
$lang['cal_current'] = 'Cette période';
$lang['cal_from'] = 'De';
$lang['error_feu_loggedin'] = 'Cet utilisateur n\'est pas connecté à FEU. Ajouter ou modifier les événements n\'est pas permis.';
$lang['prompt_friendlyname'] = 'Nom "convivial" pour ce module dans la navigation de l\'administration';
$lang['info_friendlyname'] = 'Note : Il se peut que vous ayez à vider le cache du site pour que cette préférence prenne effet. Si aucune valeur n\'est fournie, une valeur par défaut sera utilisée.';
$lang['use_wysiwyg'] = 'Utilise le Wysiwyg';
$lang['error_insufficientparams'] = 'Paramètres insuffisants';
$lang['column_delimiter'] = 'Séparateur de colonnes dans le fichier importé';
$lang['import_completed'] = 'Importation terminé';
$lang['num_imported'] = 'Nombre d\'évènements créés: %d';
$lang['import_lines'] = 'Nombre de lignes traitées du fichier: %d';
$lang['errors'] = 'Erreurs';
$lang['error_csvfirstlineinvalidfield'] = 'Champ : %s non reconnu, et n\'est pas un champ personnalisé.';
$lang['info_csv_format'] = '<h4>CSV File Format Information.</h4>
<ul>
  <li>General Information:
   <ul>
     <li>The file must be an ASCII file with unix, dos, or (hopefully) mac line endings.</li>
     <li>Comments start with // any characters after this on a line will be ignored (including within quotes.</li>
     <li>Empty lines are ignore.d</li>
     <li>Fields are delimited with a , however a , can be used as a value within a field if the field is delimited by double quotes.</li>
     <li>Rows are delimited by newline chars (as above).</li>
   </ul>
  </li>
  <li>The Field Map:
   <ul>
    <li>The first line defines the order of the fields, and what "custom fields" are defined in the file. Data can start on the second non-empty line, or after.</li>
    <li>Theres are the required fields: start time, end time, title, summary, and description.  Without defining these fields in the header the import will not proceed.  Required field names are not case sensitive.</li>
    <li>There is one optional column:: "category".  If specified it can contain a ; separated list of category names that the event will belong to.</li>
   </ul>
  </li>
  <li>The Data Rows:
   <ul>
    <li>The start time, title, and description fields must not be empty.</li>
<li>Start and End Times:</li>
  <ul>
   <li>Start time processing is flexible.  You can specify either  YYYY-MM-DD HH:MM format, or many formats as defined by the strtotime function, including relative times.  If a relative time is supplied it is assumed to be relative to the current time.</li>
   <li>End time processing is flexible, and may be empty.  You can specify either an absolute time (in the same format as the start time) or a relative time.  If a relative time is specified, it is assumed to be relative to the start time.   i.e: "+4 hours" would indicate 4 hours from the start time column.</li>
   <li>If the end time colume is the string "All day" <em>(case insensitive)</em> it will assume an all day event from the start time.</li>
   <li>If the end time column is empty, then no end time value will be created in the database.</li>
  </ul>
</li>
<li>Categories
  <ul>
   <li>If specified, the category column can contain a list (separated by ;) of category names for which the event should belong.</li>
   <li>Category names are case sensitive.</li>
   <li>Categories are not created if they do not exist.</li>
  </ul>
</li>
<li>Custom Fields:
  <ul>
    <li>Custom field names (even in the first line that determines the field mapping) are case sensitive.</li>
    <li>Cutom fields are not created if specified in the CSV file.  Unknown custom field columns will be ignored.</li>
    <li>Custom fields of type "file" cannot be imported.  The entire import operation will fail.</li>
  </ul>
  </li>
  </ul>
</li>
<li>A sample csv file exists in the modules source code directory.</li>
</ul>';
$lang['prompt_csv_file'] = 'Sélectionner le fichier d\'importation';
$lang['delete'] = 'Effacer';
$lang['dflt_urlprefix'] = 'Préfixe d\'URL par défaut pour "pretty URLS"';
$lang['dflt_alldayevent'] = 'Les nouveaux événements sont des événements "jour entier (all day)" par défaut';
$lang['dflt_starttime'] = 'Heure de début par défaut pour les nouveaux événements';
$lang['info_dflt_starttime'] = '<em>(S\'applique uniquement si les nouveaux événements ne sont pas des événements "jour entier / All Day".)</em>';
$lang['search_type'] = 'Type de recherche';
$lang['search_any'] = 'renvoie le résultat sur n\'importe lequel des mots recherchés';
$lang['search_all'] = 'renvoie le résultat de recherche sur tous les mots recherchés';
$lang['searchable'] = 'Utilisable comme critère de recherche';
$lang['help_param_editeventtemplate'] = 'Applicable uniquement pour l\'action Mes Événements, ce paramètre permet de spécifier un autre gabarit d\'édition d\'événement (invoqué lorsque l\'utilisateur crée ou édite un événement) que celui utilisé par défaut.';
$lang['help_param_editpage'] = 'Applicable uniquement pour l\'action Mes Événements, ce paramètre permet de spécifier une autre page pour le formulaire d\'édition.';
$lang['help_param_myeventstemplate'] = 'Applicable uniquement pour l\'action Mes Événements, ce paramètre permet de spécifier un autre gabarit que celui utilisé par défaut.';
$lang['cal_edit_event'] = 'Editer un événement du calendrier';
$lang['error_dberror'] = 'Erreur de base de données';
$lang['submit'] = 'Soumettre';
$lang['info_sysdflt_editevent_template'] = 'Gabarit système pour "Editer un événement"';
$lang['info_sysdflt_myevents_template'] = 'Gabarit système pour "Mes Événements"';
$lang['prompt_feedit_group'] = 'Les membres de ce groupe FEU peuvent ajouter des événements';
$lang['prompt_feedit_page'] = 'Page par défaut pour le formulaire d\'édition en frontend.';
$lang['none'] = 'Aucun';
$lang['owner'] = 'Propriétaire';
$lang['cal_editevent_templates'] = 'Gabarits de formulaire d\'édition d\'événement';
$lang['info_editevent_template_tab'] = 'La liste des gabarits disponibles pour le formulaire d\'édition d\'événement';
$lang['editeventtemplate_addedit'] = 'Ajouter/Editer un gabarit de formulaire d\'édition d\'événement';
$lang['cal_myevents_templates'] = 'Gabarits de liste \'Mes Événements\'';
$lang['info_myevents_template_tab'] = 'La liste des gabarits disponibles pour afficher une liste d\'événements d\'utilisateur';
$lang['myeventstemplate_addedit'] = 'Ajouter/Editer un gabarit de rapport de "Mes Evénements"';
$lang['areyousure_removeconflicting'] = 'Cette action va supprimer tous les événements en conflit avec des événements qui ne peuvent se chevaucher. Êtes-vous sûr de vouloir faire ça ?';
$lang['filter_conflicting'] = 'Filtre des événements en conflit';
$lang['overlap_action_remove'] = 'Effacer silencieusement des événements en conflit';
$lang['overlap_action_error'] = 'Affiche une erreur';
$lang['prompt_overlap_action'] = 'Ce qu\'il devrait se passer quand un conflit est détecté à l\'édition ou à l\'ajout d\'un événement';
$lang['error_event_conflict'] = 'Les valeurs spécifiées de l\'événement chevauchent un événement existant qui n\'autorise pas le conflit.';
$lang['cal_info_overlap'] = 'S\'applique seulement aux événements comportant une heure de fin (ou les événements de tous les jours)';
$lang['cal_overlap'] = 'Autorise les nouveaux événements à chevaucher celui-là';
$lang['prompt_overlap_policy'] = 'Politique de chevauchement d\'événement';
$lang['policy_all'] = 'Tous les événements peuvent se chevaucher';
$lang['policy_none'] = 'Aucun événement ne peut se chevaucher';
$lang['policy_individual'] = 'Choix pour chaque événement';
$lang['lbl_back'] = 'Retour';
$lang['lbl_templates'] = 'Gabarits';
$lang['textarea'] = 'Zone de Texte (Textarea)';
$lang['error_calendar_incompatible'] = 'Nous avons détecté que le module Calendar est déjà installé. Ce module n\'est pas compatible avec le module Calendar et ne peut pas coexister avec lui sur la même installation. Veuillez désinstaller le module Calendar';
$lang['error_event_not_found'] = 'Soit l\'event_id n\'est pas présent en base de données, soit il y a plus d\'un événement possédant cet id ! (%d)';
$lang['first_page'] = '<<';
$lang['prev_page'] = '<';
$lang['next_page'] = '>';
$lang['last_page'] = '>>';
$lang['page_of'] = 'Page %d sur %d';
$lang['search_results'] = 'Résultats de la Recherche du Calendrier';
$lang['search_words'] = 'Mots Recherchés';
$lang['no_results_found'] = 'Aucun résultat trouvé correspondant à la demande';
$lang['frequency'] = 'Fréquence';
$lang['specified_date'] = 'Utiliser la date spécifiée';
$lang['first_sunday'] = 'Premier dimanche du mois';
$lang['first_monday'] = 'Premier lundi du mois';
$lang['first_tuesday'] = 'Premier mardi du mois';
$lang['first_wednesday'] = 'Premier mercredi du mois';
$lang['first_thursday'] = 'Premier jeudi du mois';
$lang['first_friday'] = 'Premier vendredi du mois';
$lang['first_saturday'] = 'Premier samedi du mois';
$lang['second_sunday'] = 'Deuxième dimanche du mois';
$lang['second_monday'] = 'Deuxième lundi du mois';
$lang['second_tuesday'] = 'Deuxième mardi du mois';
$lang['second_wednesday'] = 'Deuxième mercredi du mois';
$lang['second_thursday'] = 'Deuxième jeudi du mois';
$lang['second_friday'] = 'Deuxième vendredi du mois';
$lang['second_saturday'] = 'Deuxième samedi du mois';
$lang['third_sunday'] = 'Troisième dimanche du mois';
$lang['third_monday'] = 'Troisième lundi du mois';
$lang['third_tuesday'] = 'Troisième mardi du mois';
$lang['third_wednesday'] = 'Troisième mercredi du mois';
$lang['third_thursday'] = 'Troisième jeudi du mois';
$lang['third_friday'] = 'Troisième vendredi du mois';
$lang['third_saturday'] = 'Troisième samedi du mois';
$lang['fourth_sunday'] = 'Quatrième dimanche du mois';
$lang['fourth_monday'] = 'Quatrième lundi du mois';
$lang['fourth_tuesday'] = 'Quatrième mardi du mois';
$lang['fourth_wednesday'] = 'Quatrième mercredi du mois';
$lang['fourth_thursday'] = 'Quatrième jeudi du mois';
$lang['fourth_friday'] = 'Quatrième vendredi du mois';
$lang['fourth_saturday'] = 'Quatrième samedi du mois';
$lang['last_sunday'] = 'Dernier dimanche du mois';
$lang['last_monday'] = 'Dernier lundi du mois';
$lang['last_tuesday'] = 'Dernier mardi du mois';
$lang['last_wednesday'] = 'Dernier mercredi du mois';
$lang['last_thursday'] = 'Dernier jeudi du mois';
$lang['last_friday'] = 'Dernier vendredi du mois';
$lang['last_saturday'] = 'Dernier samedi du mois';
$lang['error_invalid_recur_monthly_freq'] = 'Fréquence invalide... vous ne pouvez spécifier ET la date ET d\'autres valeurs';
$lang['searchresulttemplate_addedit'] = 'Ajouter/Modifier un gabarit pour les résultats de recherche';
$lang['info_searchresult_template_tab'] = 'La liste des gabarits qui sont disponibles pour l\'affichage des résultats de la recherche';
$lang['info_sysdflt_searchresult_template'] = 'Gabarit de formulaire de résultat par défaut';
$lang['cal_search_result_templates'] = 'Gabarit pour les résultats de recherche';
$lang['error_query_failed'] = 'Rêquete en base échouée';
$lang['error_search_invalid_dates'] = 'Les dates indiquées pour la recherche sont invalides';
$lang['text'] = 'Texte';
$lang['search'] = 'Recherche';
$lang['category'] = 'Catégorie';
$lang['info_sysdflt_search_template'] = 'Gabarit de formulaire de recherche par défaut';
$lang['searchtemplate_addedit'] = 'Ajouter/Modifier un gabarit de formulaire de recherche';
$lang['info_search_template_tab'] = 'La liste des gabarits qui sont disponibles pour le formulaire de recherche';
$lang['cal_search_form_templates'] = 'Gabarits de formulaire de recherche';
$lang['max'] = 'max.';
$lang['times'] = 'fois';
$lang['on'] = 'sur';
$lang['areyousure_uninstall'] = 'Êtes-vous sûr de vouloir faire ceci ? Si vous poursuivez, vous aller effacer de manière définitive toutes les données associées à ce module.';
$lang['post_uninstall'] = 'Le module Calendrier (CG) a été désinstallé et tous les événements et les informations de gabarit associés à ce module ont été supprimés.';
$lang['fieldupdated'] = 'Champ mis à jour.';
$lang['every'] = 'Tous les';
$lang['or'] = 'ou';
$lang['update_children'] = 'Mettre à jour les sous-événements associés';
$lang['error_nocategory'] = 'Vous devez sélectionner au moins une catégorie.';
$lang['error_nothingselected'] = 'Rien n\'a été sélectionné pour l\'effacement.';
$lang['error_eventoverlap'] = 'Vos paramètres de répétition d\'événement engendrent un chevauchement d\'événements.';
$lang['recurs'] = 'Répétitions';
$lang['error_invalid_dates'] = 'Une ou plusieurs valeurs entrées pour la date sont incorrectes';
$lang['sunday'] = 'Dimanche';
$lang['monday'] = 'Lundi';
$lang['tuesday'] = 'Mardi';
$lang['wednesday'] = 'Mercredi';
$lang['thursday'] = 'Jeudi';
$lang['friday'] = 'Vendredi';
$lang['saturday'] = 'Samedi';
$lang['abbr_sunday'] = 'Di';
$lang['abbr_monday'] = 'Lu';
$lang['abbr_tuesday'] = 'Ma';
$lang['abbr_wednesday'] = 'Me';
$lang['abbr_thursday'] = 'Je';
$lang['abbr_friday'] = 'Ve';
$lang['abbr_saturday'] = 'Sa';
$lang['week'] = 'Semaine';
$lang['month'] = 'Mois';
$lang['day'] = 'Jour';
$lang['today'] = 'Aujourd\'hui';
$lang['weekdays'] = 'Jours de la semaine';
$lang['plural_none'] = 'Rien';
$lang['plural_daily'] = 'Jours';
$lang['plural_weekly'] = 'Semaines';
$lang['plural_monthly'] = 'Mois';
$lang['plural_yearly'] = 'Années';
$lang['no'] = 'Non';
$lang['daily'] = 'Chaque jour';
$lang['weekly'] = 'Chaque semaine';
$lang['monthly'] = 'Chaque mois';
$lang['yearly'] = 'Chaque année';
$lang['interval'] = 'Répéter chaque';
$lang['cal_recur_details'] = 'Détails des événements répétitifs';
$lang['unlimited'] = 'Illimité';
$lang['max_recur_events'] = 'Nombre maximum de sous-événements';
$lang['use_to_date'] = 'Spécifier une date de fin différente ?';
$lang['cancel'] = 'Annuler';
$lang['show_child_events'] = 'Afficher les sous-événements <em>(peut causer un affichage très long)</em>';
$lang['n/a'] = 'n/a';
$lang['recurs_until'] = 'Répétition jusqu\'à';
$lang['parent'] = 'Parent';
$lang['recur_period'] = 'Période de répétition';
$lang['filter'] = 'Filtre';
$lang['start_date'] = 'Date de début';
$lang['end_date'] = 'Date de fin';
$lang['info_upcominglist_template_tab'] = 'La liste des gabarits disponibles pour afficher les événements à venir';
$lang['upcominglisttemplate_addedit'] = 'Ajouter/modifier un gabarit d\'affichage des événements à venir';
$lang['info_sysdflt_upcominglist_template'] = 'Gabarit-système par défaut pour afficher les événements à venir';
$lang['info_list_template_tab'] = 'La liste des gabarits disponibles pour afficher la liste des événements';
$lang['listtemplate_addedit'] = 'Ajouter/modifier un gabarit pour afficher la liste des événements';
$lang['info_sysdflt_list_template'] = 'Gabarit-système par défaut pour afficher la liste des événements';
$lang['info_event_template_tab'] = 'La liste des gabarits disponibles pour afficher un événement en détail';
$lang['eventtemplate_addedit'] = 'Ajouter/modifier un gabarit d\'affichage d\'un événement en détail';
$lang['info_sysdflt_event_template'] = 'Gabarit-système par défaut pour afficher un événements en détail';
$lang['info_calendar_template_tab'] = 'La liste des gabarits disponibles pour afficher un calendrier';
$lang['calendartemplate_addedit'] = 'Ajouter/modifier un gabarit d\'affichage d\'un calendrier';
$lang['info_sysdflt_calendar_template'] = 'Gabarit-système par défaut pour afficher un calendrier';
$lang['info_sysdflt_template'] = 'Ce formulaire définit le gabarit qui sera utilisé lorsque vous cliquerez sur "Nouveau gabarit" dans l\'onglet approprié. Modifier son contenu n\'a pas d\'effet immédiat sur les affichages invoquant des gabarits existants, mais s\'appliquera aux prochains gabarits créés.';
$lang['eventdesc-EventAdded'] = 'Appelé après l\'ajout d\'un événement de calendrier';
$lang['eventdesc-EventEdited'] = 'Appelé après l\'édition d\'un événement de calendrier existant';
$lang['eventdesc-EventDeleted'] = 'Appelé après qu\'un événement ait été supprimé';
$lang['eventdesc-CategoryAdded'] = 'Appelé après la création d\'une catégorie';
$lang['eventdesc-CategoryEdited'] = 'Appelé après l\'édition d\'une catégorie';
$lang['eventdesc-CategoryDeleted'] = 'Appelé après qu\'une catégorie aie été supprimée';
$lang['eventhelp-EventAdded'] = '<p>Envoyé quand un événement de calendrier est ajouté.</p>
<h4>Paramètres</h4>
<ul>
<li>\"event_title\" - Titre de l\'événement</li>
<li>\"event_summary\" - Texte du sommaire</li>
<li>\"event_details\" - Description détaillée</li>
<li>\"event_date_start\" - Date et heure du début de l\'événement</li>
<li>\"event_date_end\" - Date et heure de la fin de l\'événement</li>
<li>\"event_created_by\" - Le userid de l\'auteur</li>
<li>\"event_id\" - L\'id de l\'événement</li>
</ul>';
$lang['eventhelp-EventEdited'] = '<p>Envoyé quand un événement de calendrier est édité.</p>
<h4>Paramètres</h4>
<ul>
<li>\"event_title\" - Titre de l\'événement</li>
<li>\"event_summary\" - Texte du sommaire</li>
<li>\"event_details\" - Description détaillée</li>
<li>\"event_date_start\" - Date et heure du début de l\'événement</li>
<li>\"event_date_end\" - Date et heure de la fin de l\'événement</li>
<li>\"event_created_by\" - Le userid de l\'auteur</li>
<li>\"event_id\" - L\'id de l\'événement</li>
</ul>';
$lang['eventhelp-EventDeleted'] = '<p>Envoyé quand un événement de calendrier est supprimé.</p>
<h4>Paramètres</h4>
<ul>
<li>\"event_id\" - L\'id de l\'événement</li>
</ul>';
$lang['eventhelp-CategoryAdded'] = '<p>Envoyé quand une catégorie de calendrier est ajoutée.</p>
<h4>Paramètres</h4>
<ul>
<li>\"category_id\" - L\'id de la catégorie</li>
</ul>';
$lang['eventhelp-CategoryEdited'] = '<p>Envoyé quand une catégorie de calendrier est éditée.</p>
<h4>Paramètres</h4>
<ul>
<li>\"category_id\" - L\'id de la catégorie</li>
<li>\"category_name\" - Le nom de la catégorie</li>
<li>\"category_order\" - L\'ordre de tri de la catégorie</li>
</ul>';
$lang['eventhelp-CategoryDeleted'] = '<p>Envoyé quand une catégorie de calendrier est supprimée.</p>
<h4>Paramètres</h4>
<ul>
<li>\"category_id\" - L\'id de la catégorie</li>
<li>\"category_name\" - Le nom de la catégorie</li>
<li>\"category_order\" - L\'ordre de tri de la catégorie</li>
</ul>';
$lang['error_csv_insert'] = 'Erreur durant l\'importation des évènements depuis le css à la ligne %d';
$lang['error_csvfirstlinefldnotfound'] = 'Un champs obligatoire: %s, n\'a pu être trouvé dans la ligne d\'entête du fichier csv';
$lang['error_csvinvalidfirstline'] = 'Ne peut trouver une ligne d\'entête valide dans le fichier CSV';
$lang['msg_eventadded'] = 'Événement ajouté';
$lang['error_noeventname'] = 'Un nom pour l\'événement doit être définit';
$lang['error_noupload'] = 'ERREUR&nbsp;: Aucun fichier uploadé trouvé';
$lang['error_invalidfilename'] = 'ERREUR&nbsp;: Le fichier uploadé ne peut pas être accepté';
$lang['error_problemwithupload'] = 'ERREUR&nbsp;: Il y a eu un problème lors de l\'upload du fichier';
$lang['error_filecopyfailed'] = 'ERREUR&nbsp;: Il y a eu un problème lors de la copie du fichier à son emplacement final';
$lang['error_fileexists'] = 'ERREUR&nbsp;: Un fichier avec le même nom existe déjà';
$lang['error_csvfilenotfound'] = 'ERREUR&nbsp;: Impossible de trouver le fichier CSV';
$lang['error_cantopenfile'] = 'ERREUR&nbsp;: Impossible d\'ouvrir le fichier';
$lang['error_categoryexists'] = 'ERREUR&nbsp;: Une catégorie avec le nom %s existe déjà';
$lang['cal_id'] = 'ID';
$lang['cal_calendar'] = 'Calendrier (CG)';
$lang['cal_default_templates'] = 'Gabarits par défaut';
$lang['cal_description'] = 'Ajout, édition et suppression d\'événements';
$lang['cal_addevent'] = 'Ajouter un événement';
$lang['cal_import_events'] = 'Importer des événements';
$lang['cal_events'] = 'Événements';
$lang['cal_categories'] = 'Catégories';
$lang['cal_calendar_template'] = 'Gabarits de calendrier';
$lang['cal_list_template'] = 'Gabarits de liste';
$lang['cal_upcominglist_template'] = 'Gabarits d\'événement à venir';
$lang['cal_event_template'] = 'Gabarits d\'événement détaillés';
$lang['cal_settings'] = 'Paramètres';
$lang['cal_prev'] = '« Précédent';
$lang['cal_next'] = 'Suivant »';
$lang['cal_categories_updated'] = 'Catégories mises à jour';
$lang['cal_settings_updated'] = 'Paramètres mis à jour';
$lang['cal_add_event'] = 'Ajouter un événement';
$lang['cal_edit'] = 'Editer';
$lang['cal_delete'] = 'Supprimer';
$lang['cal_areyousure'] = 'Êtes-vous sûr de vouloir supprimer ?';
$lang['cal_update_template'] = 'Mettre à jour le gabarit';
$lang['cal_sunday'] = 'Dimanche';
$lang['cal_monday'] = 'Lundi';
$lang['cal_tuesday'] = 'Mardi';
$lang['cal_wednesday'] = 'Mercredi';
$lang['cal_thursday'] = 'Jeudi';
$lang['cal_friday'] = 'Vendredi';
$lang['cal_saturday'] = 'Samedi';
$lang['cal_sun'] = 'Dim';
$lang['cal_mon'] = 'Lun';
$lang['cal_tues'] = 'Mar';
$lang['cal_wed'] = 'Mer';
$lang['cal_thurs'] = 'Jeu';
$lang['cal_fri'] = 'Ven';
$lang['cal_sat'] = 'Sam';
$lang['cal_january'] = 'Janvier';
$lang['cal_february'] = 'Février';
$lang['cal_march'] = 'Mars';
$lang['cal_april'] = 'Avril';
$lang['cal_may'] = 'Mai';
$lang['cal_june'] = 'Juin';
$lang['cal_july'] = 'Juillet';
$lang['cal_august'] = 'Août';
$lang['cal_september'] = 'Septembre';
$lang['cal_october'] = 'Octobre';
$lang['cal_november'] = 'Novembre';
$lang['cal_december'] = 'Décembre';
$lang['cal_add'] = 'Ajout';
$lang['cal_update'] = 'Mise à jour';
$lang['cal_event'] = 'Événement';
$lang['cal_date'] = 'Date';
$lang['cal_summary'] = 'Sommaire';
$lang['cal_details'] = 'Détails';
$lang['cal_more'] = 'plus >>';
$lang['cal_return'] = 'Retour';
$lang['cal_to'] = 'au';
$lang['cal_past_events'] = 'Événements passés';
$lang['cal_upcoming_events'] = 'Evénements à venir';
$lang['cal_any_category'] = 'N\'importe quelle catégorie';
$lang['cal_show_only_events_in'] = 'Afficher seulement les événements de la catégorie';
$lang['cal_filter_by'] = 'Filtre par <em>(expression régulière)</em>';
$lang['cal_go'] = 'Aller';
$lang['cal_title'] = 'Titre';
$lang['cal_fromdate'] = 'Date de début';
$lang['cal_todate'] = 'Date de fin';
$lang['cal_update_categories'] = 'Mise à jour des catégories';
$lang['cal_language'] = 'Langue';
$lang['cal_updatesettings'] = 'Mise à jour des paramètres';
$lang['cal_use_twelve_hour_clock'] = 'Utiliser le format 12 heures dans les menus déroulants d\'heures ?';
$lang['cal_default_category'] = 'Catégorie par défaut';
$lang['cal_update_fields'] = 'Mettre à jour les champs';
$lang['force_category'] = 'Forcer au moins une catégorie';
$lang['showpastyears'] = 'Nombre d\'années autorisées dans le passé';
$lang['showfutureyears'] = 'Nombre d\'années autorisées dans le futur';
$lang['hidesummary'] = 'Le champ sommaire doit-il être caché ?';
$lang['hidecontent'] = 'Le champ contenu doit-il être caché ?';
$lang['category_reminder'] = 'Veuillez sélectionner une ou plusieurs catégorie(s) pour cet événement';
$lang['module_example_stylesheet'] = 'Calendrier (CG) : exemple de CSS';
$lang['error_permission'] = 'Vous avez besoin de la permission appropriée (%s) pour accéder à cette fonctionnalité';
$lang['install_postmessage'] = 'Assurez-vous de définir la permission "Modify Calendar" pour les utilisateurs qui administreront les événements de calendrier';
$lang['deletetagged'] = 'Supprimer les événements sélectionnés';
$lang['confirmdeletetagged'] = 'Êtes-vous sûr de vouloir supprimer ces événements ?';
$lang['taggeddeleted'] = 'Les événements sélectionnés ont été supprimés';
$lang['templates'] = 'Gabarits';
$lang['template_help'] = 'Aide pour les gabarits';
$lang['file_templates'] = 'Gabarits sous forme de fichiers';
$lang['addtemplate'] = 'Ajouter un gabarit';
$lang['template'] = 'Gabarit';
$lang['templatenametext'] = 'Nom du gabarit';
$lang['edittemplate'] = 'Éditer le gabarit';
$lang['deletetemplate'] = 'Supprimer le gabarit';
$lang['newtemplate'] = 'Nom du nouveau gabarit';
$lang['templatenameexists'] = 'Erreur&nbsp;: Un gabarit existe déjà avec ce nom. Veuillez choisir un autre nom.';
$lang['templateimported'] = 'Le gabarit a été importé avec succès dans la base de données et est maintenant installé et prêt à être utilisé.';
$lang['view_default_stylesheet'] = 'Voir la feuille de style par défaut';
$lang['filename'] = 'Nom de fichier';
$lang['importtemplate'] = 'Importer un gabarit';
$lang['template_deleted'] = 'Le gabarit a été supprimé de la base de données avec succès';
$lang['updatetemplatesuccess'] = 'Le gabarit a été mis à jour avec succès';
$lang['updatetemplatefailure'] = 'Une erreur est survenue pendant la mise à jour du gabarit';
$lang['settingssaved'] = 'Les paramètres ont été sauvegardés avec succès';
$lang['categorydeleted'] = 'La catégorie a été supprimée';
$lang['categoryupdated'] = 'La catégorie a été mise à jour';
$lang['categoryadded'] = 'La catégorie a été ajoutée';
$lang['eventdeleted'] = 'L\'événement a été supprimé';
$lang['eventupdated'] = 'L\'événement a été mis à jour';
$lang['default_page_error'] = 'Erreur&nbsp;: Vous devez définir une page par défaut pour utiliser le calendrier lorsque "pretty URLs" est activé. Veuillez aller à l\'onglet des paramètres du calendrier et définir une page par défaut.';
$lang['time_at'] = 'à';
$lang['type'] = 'Type';
$lang['name'] = 'Nom';
$lang['order'] = 'Ordre';
$lang['fieldadded'] = 'Champ ajouté avec succès';
$lang['fielddeleted'] = 'Champ supprimé';
$lang['fields'] = 'Champs par défaut';
$lang['textfield'] = 'Champ texte';
$lang['uploadfield'] = 'Champ d\'upload de fichier';
$lang['description'] = '<p>Le module Calendrier (CG) affiche des événements sur votre page. Quand le module est installé, une page d\'administration de calendrier est ajoutée au menu Contenu, et vous permet de gérer vos événements.</p>';
$lang['defaultcalendarpage'] = 'Page par défaut qui contient le calendrier. Cette page doit contenir la balise smarty qui appelle le calendrier. Nécessaire si vous utilisez les "pretty URLs".';
$lang['uploaddirectory'] = 'Dossier où les fichiers uploadés doivent être stockés';
$lang['uploadfiletypes'] = 'Types de fichiers autorisés';
$lang['uploadunique'] = 'S\'assurer que les noms de fichiers soient uniques';
$lang['cal_recur_period'] = 'Répétition';
$lang['cal_recur_until'] = 'Répète jusqu\'à';
$lang['help_template'] = '<p><b>Affiche le nom de l\'auteur :</b></p>
<code>Auteur : {$event.authorname}</code>';
?>